# /etc/ax25/ax25d.conf
#
# ax25d Configuration File.
# NE PAS CHANGER LES SSID !
#
# AX.25 Ports begin with a '['.
#---------------------------------------------------------------
# Connexion au netrom 
<netrom>
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/node	node
#
# ------------------------------------------------------------
# ttylink avec le sysop du systeme ( ne marche pas pour le moment )
[F5NLG-7 VIA flx]
NOCALL  * * * * * * L
default * * * * * * -	root /usr/sbin/ttylinkd ttylinkd
# -----------------------------------------------------------
# Connection a la PMS AX25
#[F5NLG-6 VIA flx]
#NOCALL  * * * * * * L
#default * * * * * * -	 root  /usr/sbin/pms pms -a -o F5NLG
# ------------------------------------------------------------
# Connexion au Linux Node/JNOS
[F5NLG-8 VIA flx]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/node	node
#
[F5NLG-8 VIA node]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/node	node
#
[F5NLG-8 VIA xnode]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/node	node
#
#------------------------------------------------------------
#
[F5NLG-10 VIA axip]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/node	node
#--------------------------------------------------------------
# Connexion au Systeme Linux avec mot de passe vous devez creer 
# les utilisateurs avant qu'il puissent se connecter 
[F5NLG-4 VIA flx]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/axspawn axspawn %u 
#
[F5NLG-4 VIA node]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/axspawn axspawn %u 
#
[F5NLG-4 VIA xnode]
NOCALL  * * * * * * L
default * * * * * * -	root  /usr/sbin/axspawn axspawn %u 
#---------------------------------------------------------------
# Connexion a la conference 
[F5NLG-5 VIA flx]
NOCALL  * * * * * * L
default * * * * * * -	root  /opt/conversd/bin/axconv axconv -c 0 -n %u -p 256 localhost
#---------------------------------------------------------------
